issueNumber: MDL-85240
notes:
  qtype_multichoice:
    - message: >-
        Restrict override of margin-bottom for fitem_id_answer_* and
        fitem_id_fraction_* divs to own edit form. Question type
        plugins currently benefitting from the unlimited style override
        will need to change their styles.css accordingly. An example
        can be found in calculatedmulti's style sheet.
      type: changed
